/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* Animation HC1 Styles */
.slide-in {
	z-index: 1;
}

.slide-panel.hc1 {
	position: relative;
	padding: 0;
}

.slide-panel.hc1 .animation {
	position: relative;
	height: 38em;
	max-height: 50em;
	background-color: #070E26; /* $dark */
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slide-panel.hc1 .slide {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.slide-panel.hc1 .slide:first-child {
	display: block;
}

.slide-panel.hc1 .slide .main {
	height: 100%;
}

.slide-panel.hc1 .slide img.slide-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
}

.slide-panel.hc1 .info {
	position: relative;
	top: 42%;
	display: table;
	width: 45%;
	padding: 1em 0;
	margin: 0;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 5%;
	text-shadow: 0px 1px 2px #000;
}

.slide-panel.hc1 .shaded-bg .info {
	background-color: rgba(0,0,0,0.553);
}

.no-csstransforms .slide-panel.hc1 .info {
	top: 10em;
}

.slide-panel.hc1 .slide.align-center .info {
	margin: 0 auto;
	text-align: center;
}

.slide-panel.hc1 .info h2 {
	font-size: 2.6111em;
	line-height: 1.2;
	color: #FFFFFF;
	font-weight: 500;
}

.slide-panel.hc1 .info h3 {
	padding: .1em 0;
	font-size: 1.7777em;
	color: #FEC33B;
}

.slide-panel.hc1 .info h3 span {
	display: inline-block;
	padding: .1em .25em;
	color: #fff;
	background: #1E71C1; /* $secondary */
}

.slide-panel.hc1 .info p {
	padding: .5em 0;
	margin: .5em 0 0;
	font-size: 1.1111em;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
}

.slide-panel.hc1 .info ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.slide-panel.hc1 .info ul li {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	padding: .5em;
}

.slide-panel.hc1 .info .btn {
	margin-top: .5em;
	margin: 1.5em auto 0;
}

.slide-panel.hc1 .info ul li .btn {
	margin: 0;
}

.slide-panel.hc1 .slide-ctas, .slide-panel.hc1 .animation .zone-editable {
	position: absolute !important;
	bottom: 1em;
	z-index: 5;
	width: 100% !important;
}

.slide-panel.hc1 .slide-ctas ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.slide-panel.hc1 .slide-ctas ul li {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.slide-panel.hc1 .slide-ctas ul li a {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 10rem;
	height: 10rem;
	padding: 1em;
	font-family: 'Roboto', sans-serif; /* @accentfont */
	color: #FFFFFF;
	text-align: center;
	border: solid 5px #2089BB; /* $tertiary */
	border-radius: 50%;
	transition: .5s ease;
}

.slide-panel.hc1 .slide-ctas ul li a icon {
	padding-bottom: .1em;
	font-size: 3em;
}

.slide-panel.hc1 .slide-ctas ul li a p {
	margin: 0;
}

.slide-panel.hc1 .slide-ctas ul li a:hover {
	border-color: #FFFFFF;
}

.slide-panel.hc1 .slide-nav {
	position: absolute;
	right: 5%;
	bottom: 1em;
	z-index: 3;
	margin: 0 auto;
	text-align: center;
}

.slide-panel.hc1 .slide-nav a.thumb {
	position: relative;
	display: inline-block;
	width: 1.111em;
	height: 1.111em;
	margin: 0 .111em;
	color: #FFFFFF;
	border: 3px solid #1E71C1; /* $secondary */
	border-radius: 50%;
	font-size: 1em;
	background-color: #FFFFFF;
	transition: 0.35s ease;
}

.slide-panel.hc1 .slide-nav a.thumb:hover {
	background-color: #1E71C1;
}

.slide-panel.hc1 .slide-nav a.thumb.active {
	background-color: #1E71C1;
}

.no-backgroundsize .slide-panel.hc1 .slide-nav a.thumb.active {
	border: none;
}

.slide-panel.hc1 a.prev, .slide-panel.hc1 a.next {
	position: absolute;
	top: 50%;
	z-index: 2;
	margin-top: -1em;
	font-size: 2.5em;
	color: #1E71C1; /* $secondary */
	transition: color .5s ease;
	line-height: 1;
}

.slide-panel.hc1 a.prev:hover, .slide-panel.hc1 a.next:hover {
	color: #2089BB; /* $tertiary */
}

.slide-panel.hc1 a.next {
	right: 5%;
}

.slide-panel.hc1 a.prev {
	left: 5%;
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
/* End Animation HC1 Styles */

/* Background Image Animation Styles */
.slide-panel.hc1 .slide-start img.slide-bg {
	opacity: 0;
}

.slide-panel.hc1 .transition-in img.slide-bg {
	transition: opacity 2s ease 0s;
}

.slide-panel.hc1 .slide-in img.slide-bg {
	opacity: 1;
}

.slide-panel.hc1 .transition-out img.slide-bg {
	transition: opacity 2s ease 0s;
}

.slide-panel.hc1 .slide-end img.slide-bg {
	opacity: 0;
}
/* End Background Image Animation Styles */

/* Info Panel Animation Styles */
.slide-panel.hc1 .slide-start .info {
	opacity: 0;
}

.slide-panel.hc1 .transition-in .info {
	transition: 3s ease 2.2s;
}

.slide-panel.hc1 .slide-in .info {
	opacity: 1;
}

.slide-panel.hc1 .transition-out .info {
	transition: 1.5s ease;
}

.slide-panel.hc1 .slide-end .info {
	opacity: 0;
}
/* End Info Panel Animation Styles */

/* Info Contents Animation Styles */
.slide-panel.hc1 .slide-start .info * {
	position: relative;
	left: -10%;
	opacity: 0;
}

.slide-panel.hc1 .slide-in .info * {
	left: 0;
	opacity: 1;
}

.slide-panel.hc1 .transition-in .info h2 {
	transition: 1s ease 2.0s;
}

.slide-panel.hc1 .transition-in .info h3 {
	transition: 1s ease 2.3s;
}

.slide-panel.hc1 .transition-in .info p {
	transition: 1s ease 2.3s;
}
/* End Info Contents Animation Styles */

/* Background Image */
.slide-panel.hc1 .transition-in img.slide-bg {
	transition: transform 3s ease 0s, opacity 2s ease 0s;
}

.slide-panel.hc1 .slide-start img.slide-bg {
	opacity: 0;
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}

.slide-panel.hc1 .slide-in img.slide-bg {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.slide-panel.hc1 .transition-out img.slide-bg {
	transition: 2s ease 0s;
}

.slide-panel.hc1 .slide-end img.slide-bg {
	opacity: 0;
}
/* End Background Image */

/* Isolated Image */
.slide-panel.hc1 .slide-start .slide-img {
	opacity: 0;
	-webkit-transform: translate(10%,0);
	-ms-transform: translate(10%,0);
	transform: translate(10%,0);
}

.slide-panel.hc1 .slide-in .slide-img {
	opacity: 1;
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
}

.slide-panel.hc1 .slide-end .slide-img {
	opacity: 0;
	-webkit-transform: translate(10%,0);
	-ms-transform: translate(10%,0);
	transform: translate(10%,0);
}

.slide-panel.hc1 .transition-in .slide-img {
	transition: 2s ease 2s;
}

.slide-panel.hc1 .transition-out .slide-img {
	transition: 1s ease;
}
/* End Isolated Image */

/* Info Panel */
.slide-panel.hc1 .slide-start .info {
	opacity: 0;
}

.slide-panel.hc1 .slide-in .info {
	opacity: 1;
}

.slide-panel.hc1 .slide-end .info {
	margin-left: 10%;
	opacity: 0;
}

.slide-panel.hc1 .transition-in .info {
	transition: 1s ease 2s;
}

.slide-panel.hc1 .transition-out .info {
	transition: 0.5s ease;
}
/* End Info Panel */

/* Info Contents */
.slide-panel.hc1 .slide-in .info .btn {
	opacity: 1;
}

.slide-panel.hc1 .transition-in .info h2 {
	transition: 1s ease 2.0s;
}

.slide-panel.hc1 .transition-in .info h3 {
	transition: 1s ease 2.3s;
}

.slide-panel.hc1 .transition-in .info p {
	transition: 1s ease 2.6s;
}

.slide-panel.hc1 .transition-in .info a {
	transition: left 1s ease 2.9s, opacity 1s ease 2.9s, background-color .5s ease 0s;
}
/* End Info Contents */

/* Animation HC1 IE Fallbacks */
.no-flexbox .hc1.slide-panel .slide-ctas ul {
	display: table;
}

.no-flexbox .hc1.slide-panel .slide-ctas ul li {
	display: table-cell;
}

.no-flexbox .hc1.slide-panel .slide-ctas ul li a {
	display: block;
}
/* End Animation HC1 IE Fallbacks */

/* Responsive @ 1400px */
@media screen and (max-width: 1400px) {
	.slide-panel.hc1 .info {
		font-size: .9em;
		left: 6%;
	}

	.slide-panel.hc1 .animation {
		height: 30em;
	}
}
/* End Responsive @ 1400px */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	.slide-panel.hc1 .animation {
		height: 20em;
	}

	.slide-panel.hc1 .scroll-btn {
		display: none;
	}

	.slide-panel.hc1 .info {
		top: auto;
		width: 100%;
		height: 100%;
		left: 0;
		padding: 22em 3em 0 3em;
	}

	.slide-panel.hc1 img.slide-bg {
		opacity: .4;
	}

	.slide-panel.hc1 .slide-in img.slide-bg {
		opacity: .4;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.slide-panel.hc1 .animation {
		height: 22em;
	}

	.slide-panel.hc1 .slide-ctas {
		display: none;
	}

	.slide-panel.hc1 .slide-nav {
		bottom: .5em;
		display: none;
	}

	.slide-panel.hc1 .slide-nav a.thumb icon {
		display: none;
	}

	.slide-panel.hc1 a.prev, .slide-panel.hc1 a.next {
		display: none;
	}

	.slide-panel.hc1 .info {
		padding-left: 0;
		padding-right: 0;
	}

	.slide-panel.hc1 .info h2 {
		font-size: 1.888em;
	}

	.slide-panel.hc1 .info p {
		font-size: 1em;
		display: none;
	}
}
/* End Responsive @ 550px */

/* Responsive @ 450px */
@media screen and (max-width:450px) {
	.slide-panel.hc1 .animation {
		height: 18em;
	}

	.slide-panel.hc1 .info ul {
		display: block;
	}

	.slide-panel.hc1 .info ul li {
		padding: .5em 0 0;
	}

	.slide-panel.hc1 .info ul li .btn {
		display: block;
	}

	.slide-panel.hc1 .info h2 {
		font-size: 1.7em;
	}

	.slide-panel.hc1 .info h3 {
		font-size: 1.6em;
	}

	.slide-panel.hc1 .info .btn {
		display: inline-block;
	}
}
/* End Responsive @ 450px */

/* Responsive @ 400px */
@media screen and (max-width:400px) {
}
/* End Responsive @ 400px */
